package com.testor.ddd.safetyControl.infrastructure.uitls;

import com.testor.common.util.CodeEnumByInt;
import lombok.Getter;

/**
 * @author sj
 * @date 2022/6/28 18:42
 */
@Getter
public enum SpaceLevelEnum implements CodeEnumByInt {

    workshop(1, "车间场所"),
    workarea(2, "作业区域"),
    ;
    private Integer code;

    private String msg;

    SpaceLevelEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
